Bug 28387 - need to define port for PEER
Summary: need to define port for PEER
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: cipe   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-20 06:01 UTC by Jeremy Katz
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-10 02:59:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
trivial diff (214 bytes, patch)
2001-02-20 06:01 UTC, Jeremy Katz
no flags Details | Diff

Description Jeremy Katz 2001-02-20 06:01:12 UTC
The port used for PEER isn't being defined in
/etc/sysconfig/network-scripts/ifup-cipcb, without which at least I haven't
managed to get cipe going.  Attaching the trivial patch

Comment 1 Jeremy Katz 2001-02-20 06:01:49 UTC
Created attachment 10441 [details]
trivial diff

Comment 2 Jeremy Katz 2001-03-10 02:59:23 UTC
msw changed config file to reflect that you have to specify the port for PEER as
of cipe-1.4.5-5 or so.


Note You need to log in before you can comment on or make changes to this bug.